* {
	padding: 0;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
}

a {
	-webkit-touch-callout: none !important;
	user-select: none !important;
	-webkit-user-select: none !important;
	pointer-events: auto;
	line-height: 10px;
	color: #ffffff;
	text-decoration: none;
}

@media (max-width: 375px) {
	.fixed-bg {
		background-position: center 20%;
	}
}

@media (min-width: 1024px) {
	.fixed-bg {
		background-image: url('./img/zy.JPG');
		background-size: contain;
	}
}

@media (orientation: landscape) {
	.fixed-bg {
		background-position: 30% center;
	}
}

/* 左下角 */

.icon-btn {
	position: fixed;
	left: 20px;
	bottom: 20px;
	background: none;
	border: none;
	cursor: pointer;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
}

.icon-btn svg {
	width: 36px;
	height: 36px;
	fill: currentColor;
	border-radius: 5px;
	/* 让图标颜色跟随文字颜色（主题色） */
}